<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jdt/apt/ui/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/messages.properties?key=AptUIPlugin_exceptionThrown">
        <source>An exception was thrown</source>
        <target>例外がスローされました</target>
        <alt-trans tool-id="prev">
          <source>An exception was thrown</source>
          <target>例外がスローされました</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>An exception was thrown</source>
          <target>例外がスローされました</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=AptConfigurationBlock_enable">
        <source>Enable annotation &amp;processing</source>
        <target>注釈処理を使用可能にする(&amp;P)</target>
        <alt-trans tool-id="prev">
          <source>Enable annotation &amp;processing</source>
          <target>注釈処理を使用可能にする(&amp;P)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Enable annotation &amp;processing</source>
          <target>注釈処理を使用可能にする(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=AptConfigurationBlock_add">
        <source>&amp;New...</source>
        <target>新規(&amp;N)...</target>
        <alt-trans tool-id="prev">
          <source>&amp;New...</source>
          <target>新規(&amp;N)...</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;New...</source>
          <target>新規(&amp;N)...</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=AptConfigurationBlock_key">
        <source>Key</source>
        <target>キー</target>
        <alt-trans tool-id="prev">
          <source>Key</source>
          <target>キー</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Key</source>
          <target>キー</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=AptConfigurationBlock_edit">
        <source>&amp;Edit...</source>
        <target>編集(&amp;E)...</target>
        <alt-trans tool-id="prev">
          <source>&amp;Edit...</source>
          <target>編集(&amp;E)...</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Edit...</source>
          <target>編集(&amp;E)...</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=AptConfigurationBlock_remove">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="prev">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=AptConfigurationBlock_value">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="prev">
          <source>Value</source>
          <target>値</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=AptConfigurationBlock_generatedSrcDir">
        <source>&amp;Generated source directory:</source>
        <target>生成されるソース・ディレクトリー(&amp;G):</target>
        <alt-trans tool-id="prev">
          <source>&amp;Generated source directory:</source>
          <target>生成されるソース・ディレクトリー(&amp;G):</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Generated source directory:</source>
          <target>生成されるソース・ディレクトリー(&amp;G):</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=AptConfigurationBlock_warningIgnoredOptions">
        <source>An automatically set option will override this option</source>
        <target>このオプションは自動設定オプションによってオーバーライドされます</target>
        <alt-trans tool-id="prev">
          <source>An automatically set option will override this option</source>
          <target>このオプションは自動設定オプションによってオーバーライドされます</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>An automatically set option will override this option</source>
          <target>このオプションは自動設定オプションによってオーバーライドされます</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=AptConfigurationBlock_warningContentsMayBeDeleted">
        <source>Contents of generated source directory may be deleted</source>
        <target>生成されるソース・ディレクトリーの内容が削除されている可能性があります</target>
        <alt-trans tool-id="prev">
          <source>Contents of generated source directory may be deleted</source>
          <target>生成されるソース・ディレクトリーの内容が削除されている可能性があります</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Contents of generated source directory may be deleted</source>
          <target>生成されるソース・ディレクトリーの内容が削除されている可能性があります</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=AptConfigurationBlock_enableReconcileProcessing">
        <source>Enable processing in edito&amp;r</source>
        <target>エディターでの処理を使用可能にする(&amp;R)</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.06 in の訳出が不明。</note>
        <note from="k.ymoto@nifty.com">2008.06.12 inの訳出は「での」でよいと思われる。</note>
        <alt-trans tool-id="prev">
          <source>Enable processing in edito&amp;r</source>
          <target>エディターでの処理を使用可能にする(&amp;R)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Enable processing in edito&amp;r</source>
          <target>エディターでの処理を使用可能にする(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=AptConfigurationBlock_classpathAddedAutomaticallyNote">
        <source>Note: options such as "-classpath" and "-sourcepath" are automatically passed to all processors, with values corresponding to the project's Java settings.</source>
        <target>注: "-classpath" および "-sourcepath" などのオプションは、プロジェクトの Java 設定に対応する値ですべてのプロセッサーに自動的に渡されます。</target>
        <alt-trans tool-id="prev">
          <source>Note: options such as "-classpath" and "-sourcepath" are automatically passed to all processors, with values corresponding to the project's Java settings.</source>
          <target>注: "-classpath" および "-sourcepath" などのオプションは、プロジェクトの Java 設定に対応する値ですべてのプロセッサーに自動的に渡されます。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Note: options such as "-classpath" and "-sourcepath" are automatically passed to all processors, with values corresponding to the project's Java settings.</source>
          <target>注: "-classpath" および "-sourcepath" などのオプションは、プロジェクトの Java 設定に対応する値ですべてのプロセッサーに自動的に渡されます。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=AptConfigurationBlock_genSrcDirMustBeValidRelativePath">
        <source>Generated source directory must be a valid relative path</source>
        <target>生成されるソース・ディレクトリーは有効な相対パスにする必要があります</target>
        <alt-trans tool-id="prev">
          <source>Generated source directory must be a valid relative path</source>
          <target>生成されるソース・ディレクトリーは有効な相対パスにする必要があります</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Generated source directory must be a valid relative path</source>
          <target>生成されるソース・ディレクトリーは有効な相対パスにする必要があります</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=AptConfigurationBlock_options">
        <source>Processor options (-Akey=value):</source>
        <target>プロセッサー・オプション (-Akey=値):</target>
        <alt-trans tool-id="prev">
          <source>Processor options (-Akey=value):</source>
          <target>プロセッサー・オプション (-Akey=値):</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Processor options (-Akey=value):</source>
          <target>プロセッサー・オプション (-Akey=値):</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=AptPreferencePage_preferences">
        <source>Specify the default annotation processor settings for new projects:</source>
        <target>新規プロジェクトにデフォルトの注釈プロセッサー設定を指定:</target>
        <alt-trans tool-id="prev">
          <source>Specify the default annotation processor settings for new projects:</source>
          <target>新規プロジェクトにデフォルトの注釈プロセッサー設定を指定:</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Specify the default annotation processor settings for new projects:</source>
          <target>新規プロジェクトにデフォルトの注釈プロセッサー設定を指定:</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=AptPreferencePage_preferencesTitle">
        <source>Java Annotation Processing Preferences</source>
        <target>Java 注釈処理の設定</target>
        <alt-trans tool-id="prev">
          <source>Java Annotation Processing Preferences</source>
          <target>Java 注釈処理の設定</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java Annotation Processing Preferences</source>
          <target>Java 注釈処理の設定</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=FactoryPathConfigurationBlock_up">
        <source>&amp;Up</source>
        <target>上へ(&amp;U)</target>
        <alt-trans tool-id="prev">
          <source>&amp;Up</source>
          <target>上へ(&amp;U)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Up</source>
          <target>上へ(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=FactoryPathConfigurationBlock_down">
        <source>Do&amp;wn</source>
        <target>下へ(&amp;W)</target>
        <alt-trans tool-id="prev">
          <source>Do&amp;wn</source>
          <target>下へ(&amp;W)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Do&amp;wn</source>
          <target>下へ(&amp;W)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=FactoryPathConfigurationBlock_edit">
        <source>&amp;Edit...</source>
        <target>編集(&amp;E)...</target>
        <alt-trans tool-id="prev">
          <source>&amp;Edit...</source>
          <target>編集(&amp;E)...</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Edit...</source>
          <target>編集(&amp;E)...</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=FactoryPathConfigurationBlock_addJars">
        <source>Add &amp;JARs...</source>
        <target>JAR の追加(&amp;J)...</target>
        <alt-trans tool-id="prev">
          <source>Add &amp;JARs...</source>
          <target>JAR の追加(&amp;J)...</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add &amp;JARs...</source>
          <target>JAR の追加(&amp;J)...</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=FactoryPathConfigurationBlock_advanced">
        <source>Advan&amp;ced...</source>
        <target>拡張(&amp;C)...</target>
        <alt-trans tool-id="prev">
          <source>Advan&amp;ced...</source>
          <target>拡張(&amp;C)...</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Advan&amp;ced...</source>
          <target>拡張(&amp;C)...</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=FactoryPathConfigurationBlock_addExternalJars">
        <source>Add E&amp;xternal JARs...</source>
        <target>外部 JAR の追加(&amp;X)...</target>
        <alt-trans tool-id="prev">
          <source>Add E&amp;xternal JARs...</source>
          <target>外部 JAR の追加(&amp;X)...</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add E&amp;xternal JARs...</source>
          <target>外部 JAR の追加(&amp;X)...</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=FactoryPathConfigurationBlock_unableToSaveFactorypath_title">
        <source>Save Factory Path</source>
        <target>ファクトリー・パスの保管</target>
        <alt-trans tool-id="prev">
          <source>Save Factory Path</source>
          <target>ファクトリー・パスの保管</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Save Factory Path</source>
          <target>ファクトリー・パスの保管</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=FactoryPathConfigurationBlock_unableToSaveFactorypath_message">
        <source>Unable to save factory path.</source>
        <target>ファクトリー・パスを保管できません。</target>
        <alt-trans tool-id="prev">
          <source>Unable to save factory path.</source>
          <target>ファクトリー・パスを保管できません。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to save factory path.</source>
          <target>ファクトリー・パスを保管できません。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=FactoryPathConfigurationBlock_addVariable">
        <source>Add &amp;Variable...</source>
        <target>変数の追加(&amp;V)...</target>
        <alt-trans tool-id="prev">
          <source>Add &amp;Variable...</source>
          <target>変数の追加(&amp;V)...</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add &amp;Variable...</source>
          <target>変数の追加(&amp;V)...</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=FactoryPathConfigurationBlock_remove">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="prev">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=FactoryPathConfigurationBlock_enableAll">
        <source>Ena&amp;ble All</source>
        <target>すべて使用可能(&amp;B)</target>
        <alt-trans tool-id="prev">
          <source>Ena&amp;ble All</source>
          <target>すべて使用可能(&amp;B)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ena&amp;ble All</source>
          <target>すべて使用可能(&amp;B)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=FactoryPathConfigurationBlock_disableAll">
        <source>Di&amp;sable All</source>
        <target>すべて使用不可(&amp;S)</target>
        <alt-trans tool-id="prev">
          <source>Di&amp;sable All</source>
          <target>すべて使用不可(&amp;S)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Di&amp;sable All</source>
          <target>すべて使用不可(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=FactoryPathConfigurationBlock_pluginsAndJars">
        <source>Plug-ins and JARs that contain annotation processors:</source>
        <target>注釈プロセッサーを含むプラグインおよび JAR:</target>
        <alt-trans tool-id="prev">
          <source>Plug-ins and JARs that contain annotation processors:</source>
          <target>注釈プロセッサーを含むプラグインおよび JAR:</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Plug-ins and JARs that contain annotation processors:</source>
          <target>注釈プロセッサーを含むプラグインおよび JAR:</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=FactoryPathPreferencePage_factoryPath">
        <source>Java annotation processor factory path:</source>
        <target>Java 注釈プロセッサー・ファクトリー・パス:</target>
        <alt-trans tool-id="prev">
          <source>Java annotation processor factory path:</source>
          <target>Java 注釈プロセッサー・ファクトリー・パス:</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java annotation processor factory path:</source>
          <target>Java 注釈プロセッサー・ファクトリー・パス:</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=FactoryPathPreferencePage_preferences">
        <source>Factory Path Preferences</source>
        <target>ファクトリー・パス設定</target>
        <alt-trans tool-id="prev">
          <source>Factory Path Preferences</source>
          <target>ファクトリー・パス設定</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Factory Path Preferences</source>
          <target>ファクトリー・パス設定</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=BaseConfigurationBlock_settingsChanged">
        <source>Annotation Processing Settings Changed</source>
        <target>注釈処理設定が変更されました</target>
        <alt-trans tool-id="prev">
          <source>Annotation Processing Settings Changed</source>
          <target>注釈処理設定が変更されました</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Annotation Processing Settings Changed</source>
          <target>注釈処理設定が変更されました</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=BaseConfigurationBlock_fullRebuildRequired">
        <source>The annotation processing settings have changed. A full rebuild is required for changes to take effect. Do the full build now?</source>
        <target>注釈処理設定が変更されました。変更を有効にするには、再度フル・ビルドを行う必要があります。ここでフル・ビルドを行いますか?</target>
        <alt-trans tool-id="prev">
          <source>The annotation processing settings have changed. A full rebuild is required for changes to take effect. Do the full build now?</source>
          <target>注釈処理設定が変更されました。変更を有効にするには、再度フル・ビルドを行う必要があります。ここでフル・ビルドを行いますか?</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The annotation processing settings have changed. A full rebuild is required for changes to take effect. Do the full build now?</source>
          <target>注釈処理設定が変更されました。変更を有効にするには、再度フル・ビルドを行う必要があります。ここでフル・ビルドを行いますか?</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=BaseConfigurationBlock_rebuildRequired">
        <source>The annotation processing settings have changed. A rebuild of the project is required for changes to take effect. Do the project build now?</source>
        <target>注釈処理設定が変更されました。変更を有効にするには、プロジェクトの再ビルドが必要です。ここでプロジェクト・ビルドを行いますか?</target>
        <alt-trans tool-id="prev">
          <source>The annotation processing settings have changed. A rebuild of the project is required for changes to take effect. Do the project build now?</source>
          <target>注釈処理設定が変更されました。変更を有効にするには、プロジェクトの再ビルドが必要です。ここでプロジェクト・ビルドを行いますか?</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The annotation processing settings have changed. A rebuild of the project is required for changes to take effect. Do the project build now?</source>
          <target>注釈処理設定が変更されました。変更を有効にするには、プロジェクトの再ビルドが必要です。ここでプロジェクト・ビルドを行いますか?</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=ProcessorOptionInputDialog_newProcessorOption">
        <source>New Processor Option</source>
        <target>新規プロセッサー・オプション</target>
        <alt-trans tool-id="prev">
          <source>New Processor Option</source>
          <target>新規プロセッサー・オプション</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New Processor Option</source>
          <target>新規プロセッサー・オプション</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=ProcessorOptionInputDialog_keyAlreadyInUse">
        <source>That key is already in use</source>
        <target>その鍵はすでに使用されています</target>
        <alt-trans tool-id="prev">
          <source>That key is already in use</source>
          <target>その鍵はすでに使用されています</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>That key is already in use</source>
          <target>その鍵はすでに使用されています</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=ProcessorOptionInputDialog_editProcessorOption">
        <source>Edit Processor Option</source>
        <target>プロセッサー編集オプション</target>
        <alt-trans tool-id="prev">
          <source>Edit Processor Option</source>
          <target>プロセッサー編集オプション</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Edit Processor Option</source>
          <target>プロセッサー編集オプション</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=ProcessorOptionInputDialog_equalsSignNotValid">
        <source>The equals sign is not a valid character</source>
        <target>等号は有効な文字ではありません</target>
        <alt-trans tool-id="prev">
          <source>The equals sign is not a valid character</source>
          <target>等号は有効な文字ではありません</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The equals sign is not a valid character</source>
          <target>等号は有効な文字ではありません</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=ProcessorOptionInputDialog_key">
        <source>&amp;Key:</source>
        <target>キー(&amp;K):</target>
        <alt-trans tool-id="prev">
          <source>&amp;Key:</source>
          <target>キー(&amp;K):</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Key:</source>
          <target>キー(&amp;K):</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=ProcessorOptionInputDialog_value">
        <source>&amp;Value:</source>
        <target>値(&amp;V):</target>
        <alt-trans tool-id="prev">
          <source>&amp;Value:</source>
          <target>値(&amp;V):</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Value:</source>
          <target>値(&amp;V):</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=ProcessorOptionInputDialog_emptyKey">
        <source>Please enter a key</source>
        <target>鍵を入力してください</target>
        <alt-trans tool-id="prev">
          <source>Please enter a key</source>
          <target>鍵を入力してください</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Please enter a key</source>
          <target>鍵を入力してください</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=AdvancedFactoryPathOptionsDialog_advancedOptions">
        <source>Advanced Options</source>
        <target>拡張オプション</target>
        <alt-trans tool-id="prev">
          <source>Advanced Options</source>
          <target>拡張オプション</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Advanced Options</source>
          <target>拡張オプション</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=AdvancedFactoryPathOptionsDialog_label_processorsInThisContainer">
        <source>Processors in this container:</source>
        <target>このコンテナー内のプロセッサー:</target>
        <alt-trans tool-id="prev">
          <source>Processors in this container:</source>
          <target>このコンテナー内のプロセッサー:</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Processors in this container:</source>
          <target>このコンテナー内のプロセッサー:</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/preferences/messages.properties?key=AdvancedFactoryPathOptionsDialog_batchMode">
        <source>&amp;Run this container's processors in batch mode</source>
        <target>このコンテナーのプロセッサーをバッチ・モードで実行します(&amp;R)</target>
        <alt-trans tool-id="prev">
          <source>&amp;Run this container's processors in batch mode</source>
          <target>このコンテナーのプロセッサーをバッチ・モードで実行します(&amp;R)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Run this container's processors in batch mode</source>
          <target>このコンテナーのプロセッサーをバッチ・モードで実行します(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jdt/apt/ui/internal/util/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/org/eclipse/jdt/apt/ui/internal/util/messages.properties?key=ExceptionHandler_seeErrorLog">
        <source>See error log for more details.</source>
        <target>詳細については、エラー・ログを参照してください。</target>
        <alt-trans tool-id="prev">
          <source>See error log for more details.</source>
          <target>詳細については、エラー・ログを参照してください。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>See error log for more details.</source>
          <target>詳細については、エラー・ログを参照してください。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/plugin.properties?key=pluginName">
        <source>Java Annotation Processing UI</source>
        <target>Java 注釈処理 UI</target>
        <alt-trans tool-id="prev">
          <source>Java Annotation Processing UI</source>
          <target>Java 注釈処理 UI</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java Annotation Processing UI</source>
          <target>Java 注釈処理 UI</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/plugin.properties?key=aptQuickFixProviderName">
        <source>APT Quick Fix Provider</source>
        <target>APT クイック・フィックス・プロバイダー</target>
        <alt-trans tool-id="prev">
          <source>APT Quick Fix Provider</source>
          <target>APT クイック・フィックス・プロバイダー</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>APT Quick Fix Provider</source>
          <target>APT クイック・フィックス・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/plugin.properties?key=aptQuickFixProcessorName" translate="no">
        <source>APTQuickFixProcessor</source>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.09 翻訳は不適と判断。</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/plugin.properties?key=annotationProcessingName">
        <source>Annotation Processing</source>
        <target>注釈処理</target>
        <alt-trans tool-id="prev">
          <source>Annotation Processing</source>
          <target>注釈処理</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Annotation Processing</source>
          <target>注釈処理</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/plugin.properties?key=factoryPathName">
        <source>Factory Path</source>
        <target>ファクトリー・パス</target>
        <alt-trans tool-id="prev">
          <source>Factory Path</source>
          <target>ファクトリー・パス</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Factory Path</source>
          <target>ファクトリー・パス</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/plugin.properties?key=natureName">
        <source>nature</source>
        <target>ネーチャー</target>
        <alt-trans tool-id="prev">
          <source>nature</source>
          <target>ネーチャー</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>nature</source>
          <target>ネーチャー</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui/plugin.properties?key=markerCategory.problem">
        <source>APT Problems</source>
        <target>APT 問題</target>
        <alt-trans tool-id="prev">
          <source>APT Problems</source>
          <target>APT 問題</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>APT Problems</source>
          <target>APT 問題</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>